/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
FormModel,
Icon,
Modal,
Row,
Select,
Table,
Transfer,
Tree,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Row)
Vue.use(Select)
Vue.use(Table)
Vue.use(Transfer)
Vue.use(Tree)

export default {
  SdTable,
}
console.warn('文件名 audit-financial-detail.vue 不符合命名规则，应该以 iam 开头')
